Contenu | Rechercher | Menus

Annonce

L'équipe des administrateurs et modérateurs du forum vous invite à prendre connaissance des nouvelles règles.
En cas de besoin, vous pouvez intervenir dans cette discussion.

Ubuntu 18.04 LTS
Ubuntu-fr propose des clés USB de Ubuntu et toutes ses « saveurs » ainsi qu'un magnifique t-shirt pour cette toute nouvelle version d'Ubuntu !

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#1 Le 10/08/2018, à 09:52

Abass benjamen

Installer glpi sous ubuntu 16.04.1 TLS ces prerequis

Bonjour a tous,
par ce présent émail je suis vers pour me donner un coup de main sur l'installation d'un glpi et wanpserver et Apache et configurer fusionnary et ocs inventory pour résumer aidez moi finaliser si non j'ai déjà installer le système ubuntu et les mises a jour du os.
Cordialement...

Hors ligne

#2 Le 14/08/2018, à 10:50

xubu1957

Re : Installer glpi sous ubuntu 16.04.1 TLS ces prerequis

Bonjour,

Tu avais regardé la Doc > glpi ?


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

Hors ligne

#3 Le 14/08/2018, à 11:52

Abass benjamen

Re : Installer glpi sous ubuntu 16.04.1 TLS ces prerequis

Bonjour ,
je viens juste de connecter au doc glpi donc moi je dois installer à partir puisque j'ai la version 16.04 si je comprends bien sur le lien

à partir d'Ubuntu 16.04 : apache2, php, mysql-server, libapache2-mod-php, php-mysql

Hors ligne